io.milvus.param.dml

## Class UpsertParam

- java.lang.Object
- - io.milvus.param.dml.InsertParam
  - - io.milvus.param.dml.UpsertParam

-     public class UpsertParam
      extends InsertParam

  Parameters for `upsert` interface.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `UpsertParam.Builder` Builder for `UpsertParam` class.

    - ### Nested classes/interfaces inherited from class io.milvus.param.dml.InsertParam

      `InsertParam.Field`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static UpsertParam.Builder` | `newBuilder()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### newBuilder

          public static UpsertParam.Builder newBuilder()